/*----------- common-banner-style starts here ------------*/
.blogs-banner {
    background-image: url('../img/banners/blog-1.jpg');


}
.blog-detail h3 {
    margin-bottom: 30px !important;
}
.accordion-button {
    background-color: transparent;
    color: #fff !important;
    font-size: 18px;
}
.common-banner {
    /*  background-color: var(--knodtec-base1);*/
    background-color: var(--knodtec-black);
    padding: 200px 0px;
    position: relative;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: left;
}
.page-wrapper {
    overflow: unset !important;
}

.banner-bg-blue {
    padding: 30px 0px !important;
    /*backdrop-filter:blur(4px)*/
}

.banner-style-1 {
    padding: 130px 0px !important;
}

    .bg-dark-banner .thm-breadcrumb, .banner-style-1 .thm-breadcrumb {
        position: unset !important;
    }

/*.banner-bg-blue {
    background: #0000004a !important;
}*/

.banner-text {
    padding-left: 50px;
    padding-right: 50px;
    text-align: center !important;
}
.banner-text {
    padding-left: 50px;
    padding-right:50px;
}
    .banner-text h1, .banner-text p {
        color: #ffffff;
        text-shadow: 2px 2px 6px black;

        outline-color: black;
    }
.banner-text h1 {
 margin-bottom: 30px;
 }
.banner-text p {
   font-size: 20px;
}
.bg-dark-banner .thm-breadcrumb, .banner-style-1 .thm-breadcrumb {
    position: absolute;
    top: 30px;
}
    .bg-dark-banner .thm-breadcrumb li, .bg-dark-banner .thm-breadcrumb li span, .banner-style-1 .thm-breadcrumb li, .banner-style-1 .thm-breadcrumb li span {
        color: #ffffff;
        text-shadow: 2px 2px 6px black;
       
        outline-color: black;
    }
        .bg-dark-banner .thm-breadcrumb li:hover a {
            color: var(--knodtec-white);
            opacity: 0.5;
        }
.section-padding {
    padding: 50px 0px;
}
.pb-20{
    padding-bottom:20px;
}

/*----------- common-banner-style ends here ------------*/

/*------------- banner-style-1 style starts here ------------------*/
.career-banner {
    background-image: url('../img/banners/2.jpg');
  
}
.banner-style-1 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.banner-bg-blue {
  /*  background-color: var(--knodtec-base1);*/
    /*background-color: var(--knodtec-black);*/
    padding: 200px 0px;
}
/*------------- banner-style-1 style ends here ------------------*/


/*------------ career-page style starts here -------------*/
.bg-dark > *, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5 {
    color: var(--knodtec-white);
}

.mb-50 {
    margin-bottom: 50px;
}

.job-list-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #515151;
    padding: 30px 0px;
}

.job-tags span i {
    margin-right: 10px;
}

.job-tags span {
    position: relative;
}
    .job-tags span::before {
        content: '|';
        padding: 0px 14px;
       color: var(--knodtec-gray1);
    }

    .job-tags span:first-child::before {
        display: none;
    }
.mb-30{
    margin-bottom:30px;
}
.apply_now svg {
    transition: 0.5s all linear;
    margin-left: 8px;
}
.apply_now svg {
    transition: all .3s linear;
    margin-left: 8px;
    fill: var(--knodtec-white);
}

.apply_now {
    color: var(--knodtec-white);
    font-weight: 400;
    transition: all 500ms ease;
}
.job-list-box .text-h1 a {
    color: var(--knodtech-white);
}
.apply_now:hover, .job-list-box .text-h1:hover a {
    color: var(--knodtec-base);
}

    .apply_now:hover svg {
        transform: rotate(45deg);
        fill: var(--knodtec-base);
    }
.job-list-box .left {
    width: 20%;
}

.job-list-box .center {
    width: 60%;
    text-align: center;
}

.job-list-box .right {
    width: 20%;
    text-align: center;
}
.job-list-box:last-child {
    border-bottom: 1px solid #515151;
}
/*------------ career-page style ends here -------------*/

/*----------- industry-page style starts here --------------*/
.industry-banner {
    background-image: url('../img/banners/automotive-and-transportation-banner.jpg');
}
.br-img{
    border-radius:8px;
}
.pl-50{
    padding-left:70px;
}
.industry-main-left .nav-pills .nav-link {
    font-size: 18px;
    opacity: 0.5;
    padding: 15px 20px;
    border-radius: 0px;
    color: var(--knodtec-white);
    text-align: left;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
    .industry-main-left .nav-pills .nav-link.active, .industry-main-left .nav-pills .show > .nav-link {
        color: #fff;
        background-color: transparent;
        border: 2px solid #ffffff;
        opacity: 1;
    }
.industry-main-left {
    padding-top: 50px;
}
.industry-text {
    padding: 50px 40px;
}

.industry-main-right {
    box-shadow: 0 2px 37px 0 rgb(0 0 0 / 10%);
    background: var(--knodtec-black1);
}
.industry-text h3, .industry-text p {
    margin-bottom: 40px;
}

.list, .case-content ul {
    padding-left: 11px;
}
    .list li::before, .case-content li::before{
        /* content: "'icomoon' !important"; */
        content: "\e904";
        font-family: 'icomoon' !important;
        position: absolute;
        margin-left: -30px;
    }

i.fas.fa-map-marker-alt {
    margin-right: 5px;
}

    .list li, .case-content li {
        position: relative;
        list-style-type: none;
        padding-left: 20px;
        margin-bottom: 10px;
    }
.industry-area-sec .xb-portfolio .xb-item--title{
    font-size:20px;
}
.industry-cta-sec h3, .industry-cta-sec p {
    color: var(--knodtec-white);
}

.before-after-sec.industry-cta-sec {
    text-align: center;
}

.industry-cta-sec p {
    margin: 50px 0px;
    font-size: 18px;
}

.industry-cta-sec h3 {
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
}
.services-lists ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
    border: 1px solid var(--knodtec-black);
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.5s all linear;
}

.services-lists ul {
    text-align: center;
    padding-left: 0px;
}

    .services-lists ul li a {
        color: var(--knodtec-black);
    }

    .services-lists ul li:hover {
        background: var(--knodtec-black);
    }

        .services-lists ul li:hover a {
            color: var(--knodtec-white);
        }
/*----------- industry-page style ends here --------------*/

/*------------- contact-us-page style starts here ----------------*/
.contact-banner {
    background-image: url('../img/banners/contact-us.jpg');
}
.cntct-addrss-sec {
    padding: 10px 30px;
    border: 1px solid rgb(186, 187, 189, .5);
}

.adrs-sec h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 17px;
}

.adrs-sec {
    border-bottom: 1px solid #dddddd;
    padding: 30px 0px 20px;
}

    .adrs-sec:last-child {
        padding-bottom: 0px;
        border-bottom: 0px;
    }
    .adrs-sec p span {
        margin-right: 10px;
        color: var(--knodtec-base);
        font-weight: 700;
    }

    .adrs-sec p a {
        color: var(--knodtec-black);
        font-weight: 600;
    }
.mb-20 {
    margin-bottom: 20px;
}

a.button-style-1:hover {
    color: var(--knodtec-white);
}
/*------------- contact-us-page style ends here ----------------*/

/*------------- case-studies-page style starts here -------------*/
.case__item {
    position: relative;
    z-index: 5;
    margin-bottom: 50px;
}
.case__img-wrapper {
    overflow: hidden;
    margin-bottom: 25px;
    position: relative;
    z-index: 9;
}
.img-box {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}
    .img-box img {
        position: absolute;
        top: 0;
        left: 0;
        width: auto;
        height: 100%;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        background-size: cover;
    }
       
.case__meta, .case__meta a, .case__btn {
    color: var(--knodtec-grey);
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
}

.img-box:hover img:nth-child(2) {
    -webkit-transform: translatex(-50%) scalex(2);
    transform: translatex(-50%) scalex(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}
.img-box img:nth-child(1) {
    -webkit-transform: translatex(50%) scalex(2);
    transform: translatex(50%) scalex(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}
.img-box:hover img:nth-child(1) {
    -webkit-transform: translatex(0) scalex(1);
    transform: translatex(0) scalex(1);
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
}
article.case__item h5 {
    font-size: 20px;
    font-weight: 600;
    color: var(--knodtec-black);
}

.case__meta {
    margin-bottom: 15px;
}

article.case__item h5 {
    font-weight: 600;
    font-size: 22px;
    border-bottom: 1px solid var(--knodtec-black);
    margin-bottom: 10px;
    padding-bottom: 20px;
    line-height:30px;
    /* min-height: 100px; */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.case__item h5 a {
    color: var(--knodtec-black);
}
a.case__btn {
    position: relative;
    display: inline-block;
    font-size: 16px;
    -webkit-transition: linear .5s ease;
    transition: linear .5s ease;
}
.case__item:hover .case__btn svg {
    fill: var(--knodtec-base);
    transform: rotate(45deg);
}
.case__item:hover .case__btn svg {
    fill: var(--knodtec-base);
    transform: rotate(45deg);
    -webkit-transition: linear .5s ease;
    transition: linear .5s ease;
}
.case__item:hover h5 a, .case__item:hover a.case__btn {
    color: var(--knodtec-base);
}
.casestudies-banner {
    background-image: url('../img/banners/case-studies.jpg');
    background-size: cover;
    background-position: center;
}
.blog-banner {
    background-image: url('../img/banners/blog-1.png');
}
/*------------- case-studies-page style ends here -------------*/

/*------------ service-page style starts here --------------*/
.digitalen-banner {
    background-image: url('../img/digital-engineering/2.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-1 {
    background-image: url('../img/New folder/Digital-solution-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-2 {
    background-image: url('../img/New folder/adas-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-3 {
    background-image: url('../img/New folder/autosar-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-4 {
    background-image: url('../img/New folder/connect-vehicle-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-5 {
    background-image: url('../img/New folder/vehicle-design-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-6 {
    background-image: url('../img/New folder/embedded-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-7 {
    background-image: url('../img/New folder/mechanical-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-8 {
    background-image: url('../img/New folder/software-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-9 {
    background-image: url('../img/New folder/hardware-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-10 {
    background-image: url('../img/New folder/testing-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-11 {
    background-image: url('../img/New folder/devops-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-12 {
    background-image: url('../img/New folder/full-stack-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-13 {
    background-image: url('../img/New folder/iot-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-14 {
    background-image: url('../img/New folder/ai-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-15 {
    background-image: url('../img/New folder/access-control-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-16 {
    background-image: url('../img/New folder/lighting-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-17 {
    background-image: url('../img/New folder/factory-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-18 {
    background-image: url('../img/New folder/interface-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-19 {
    background-image: url('../img/New folder/wearables-bg.jpg');
    background-size: cover;
    background-position: center;
}
.digitalen-banner-service-20 {
    background-image: url('../img/New folder/smart-bg.jpg');
    background-size: cover;
    background-position: center;
}

.service__item {
  
    display: flex;
    border-top: 1px solid #2c2c2c;
    border-bottom: 1px solid #2c2c2c;
    padding: 30px 0px;
}

.service__number {
    width: 10%;
}

.service__title-wrapper {
    width: 25%;
}

.service__text {
    width: 65%;
    margin-left: 15px;
}

.service__number span {
    font-size: 30px;
    line-height: 1.2;
}
.service_img {
    position: relative;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    /*.service_img img {
        -webkit-transform: rotate(15deg) translateX(60px) translateY(30px);
        transform: rotate(15deg) translateX(0px) translateY(71px);
        -webkit-transition: all 0.5s;
        transition: all 0.5s;*/
       /* position: absolute;*/
    /*}*/
.mb-70{
    margin-bottom:70px;
}
.img-sticky {
    position: sticky;
    top: 80px;
    overflow:auto;
}
.service__item p {
    margin-bottom: 0px;
}
.bg_new {
    background-color: #030a1d;
}
.text-black {
    color: var(--knodtec-black);
}
.service__item-2 img {
    width: 60px;
    /* margin-bottom: 20px; */
}

.service__item-2 h3 {
    margin: 20px 0px;
}

.service__item-2 {
    text-align: center;
    padding: 40px;
    
}
.service__item-2_new {
    text-align: center;
    padding: 40px;
    border-radius: 20px;
    background-color: #CAF4FF;
    height: 23rem;
    color: black;
    margin-bottom: 20px;
}
.why_us_sec .col-lg-4 {
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000;
}
.Icons {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
    
}
.bb-0{
    border-bottom:0px!important;
}
.br-0{
    border-right:0px!important;
}
.mt-50{
    margin-top:50px;
}
/*------------ service-page style ends here --------------*/

/*------------ case-studies-detail-page style starts here --------------*/
.catmain {
    display: flex;
    justify-content: space-between;
}
    .catmain .leftcat {
        font-size: 18px;
        font-weight: 400;
        line-height: 1;
        padding-bottom: 25px;
        width: 30%;
        color: var(--knodtec-black);
    }
.rightcat {
    color: var(--knodtec-grey);
    /* font-family: var(--font-montserrat); */
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}
.case-study-details-info-wrap {
    background: #f4f9fd;
    padding: 40px;
    max-width: 445px;
    width: 100%;
}
.download-btns {
    text-align: center;
    margin-top: 10px;
}
.case-content h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 40px;
    margin-bottom: 20px;
}
.details-navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    border-top: 1px solid #dddddd;
    padding-top: 30px;
    margin-top: 60px;
}
.single-navigation {
    display: flex;
    align-items: center;
    gap: 20px;
    transition: .35s;
}
    .single-navigation .arrow {
        width: 30px;
        height: 60px;
        border-radius: 5px;
        border: 1px solid var(--knodtec-white);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .35s;
    }
    .single-navigation .content a {
        color: var(--knodtec-white);
        transition: .35s;
        margin-bottom: 5px;
        display: inline-block;
    }
    .single-navigation .content h6 {
        transition: .35s;
        margin-bottom: 0;
        line-height: 1.2;
        max-width: 250px;
        font-size:18px;
        font-weight:700;
    }
    .single-navigation svg {
        fill: var(--knodtec-white);
    }
    .single-navigation .arrow:hover {
        background: var(--knodtec-base);
        border-color: var(--knodtec-base);
    }
    .single-navigation .content a:hover {
        color: var(--knodtec-base);
    }
/*------------ case-studies-detail-page style ends here --------------*/

/*---------- news-letter-page style starts here ------------*/
.news-banner {
    background-image: url('../img/banners/newsletter.jpg')
}
.newsletter_box {
    border: 1px solid #eee;
    margin-bottom:40px;
}

.newsletter_content {
    padding: 20px 15px;
}

    .newsletter_content h3 {
        font-size: 20px;
        font-weight: 600;
        margin: 10px 0px 0px;
        line-height: 30px;
        min-height: 100px;
    }

.date_sec span {
    color: var(--knodtec-black);
    margin-left: 5px;
    font-size: 14px;
}
.news_imgsec{
    position:relative;
    overflow:hidden;
}
.newsletter_box img {
    width: 100%;
    transform: translateZ(0.1px);
    transition: all .5s ease-out;
}
.newsletter_box:hover img {
    transform: scale(1.05) translateZ(0.1px);
}
.newsletter_box:hover h3 {
    color: var(--knodtec-base);
}
/*---------- news-letter-page style starts here ------------*/

/*----------- career-detail-page style starts here -------------*/
.details.details-new {
    border-bottom: 1px solid #e5e2e2;
    padding: 10px;
    display: flex;
}

    .details.details-new label {
        width: 30%;
        font-weight: 600;
    }

    .details.details-new span {
        width: 70%;
    }
.career-detail-left h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
}

.career-detail-left h3, .career-detail-left h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.job-desc {
    margin-top: 30px;
}

.other-details {
    margin-top: 20px;
}

.job-res-sec {
    margin-top: 30px;
}
.job-req-sec {
    margin-top: 30px;
    margin-bottom: 30px;
}
.career-detail-left ul {
    padding-left: 17px;
}

/*----------- career-detail-page style ends here -------------*/

/*----------- about-us-page style starts here --------*/
.card-box {
    height: 350px;
    position: relative;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    padding: 1rem;
    width: 100%;
    text-align: center;
    color: white;
    border-radius: 8px;
    
}
    .card-box::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 110%;
        background-size: cover;
        background-position: 0 0;
        transition: transform calc(var(--d)* 1.5) var(--e);
        pointer-events: none;
    }
.card-content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 1rem;
    transition: transform var(--d) var(--e);
    z-index: 1;
    transform: translateY(calc(100% - 2.8rem));
}
    .card-content p {
        min-height: 150px;
    }
.card-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background: linear-gradient(0deg, #000, transparent 70%);
}
.card-box:hover::after {
    background: rgb(0 0 0 / 73%);
}
.f1 {
    background-image: url('../img/about-us/a1.jpg');
}
.f2 {
    background-image: url('../img/about-us/a2.jpg');
}
.f3 {
    background-image: url('../img/about-us/a3.jpg');
}
.f4 {
    background-image: url('../img/about-us/a4.jpg');
}
.card-box:hover::before {
    transform: scale(1.1);
}
.card-box:hover .card-content {
    transform: translateY(0px);
}
.card-content h3{
    font-weight:700;
    font-size:22px;
    margin-bottom:20px;
}
.quote-sec {
    font-size: 22px;
    font-style: italic;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 0px;
}
.apply-now-sec h4, .job-share span {
    font-size: 24px;
    font-weight: 700;
}
.apply-now-sec {
    border: 1px solid #ebf0f6;
    box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
    padding: 30px 20px;
    border-radius: 5px;
}
.job-share span{
    margin-right:15px;
    font-size:20px;
}
.download-btns a.button-style-1 {
    background-color: var(--knodtec-black);
}
 /*----------- about-us-page style ends here --------*/

 /*--------------- blog-detail-page style starts here --------------*/
.blog-detail img {
    margin-bottom: 20px;
}
.blog-detail ul{
    padding-left:17px;
    margin-bottom:20px;
}
.blog-detail h2, .blog-detail h3, .blog-detail h4, .blog-detail h5{
    font-weight:700;
    margin-bottom:15px;
    margin-top:20px;
}
.blog-detail h2{
    font-size:38px;
}
.blog-detail h3{
    font-size:26px;
}
.blog-detail h4{
    font-size:22px;
}
.blog-detail h5{
    font-size:20px;
}

/*--------------- blog-detail-page style ends here --------------*/
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .dropdown:hover .mega-menu {
        display: unset !important;
        position: unset !important;
        background-color: #000;
        border: 1px solid #424242;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        width: 100% !important;
        border: unset !important;
    }
    .video-banner {
        width: 100%;
        height: 100% !important;
        overflow: hidden;
        position: relative;
    }    h2{
        font-size:24px !important;
        line-height:30px !important;
    }
    .industry-cta-sec h3 {
        font-size: 24px !important;
        line-height: 30px !important;
       margin-bottom:30px;
    }
    .adrs-sec h3 {
        font-size: 16px !important;
        font-weight: 700;
        margin-bottom: 17px;
    }
    .accordion-button {
        background-color: transparent;
        color: #fff;
        font-size: 15px !important;
        line-height: 20px !important;
    }  
    p{
        font-size:14px !important;
        line-height:20px !important;
    }
    .single-navigation .content a {
        color: var(--knodtec-white);
        transition: .35s;
        margin-bottom: 5px;
        display: inline-block;
        font-size: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
    
    .banner-text{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .project-two__nav {
        display: none !important;
    }
    .service__item-2 {
        padding: 10px !important;
    }
    .site-footer__top {
        padding: 20px 0px 40px;
    }
    .project-two__nav .swiper-button-next, .project-two__nav .swiper-button-prev {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        z-index: 100;
        width: 46px;
        height: 46px;
        gap: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #000;
        font-size: 16px;
        background-color: transparent;
        border: 1px solid #BABBBD;
        border-radius: 50%;
        margin: 0 5px;
        text-align: center;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        padding: 22px 0;
    }
    .about-two__experience {
        position:relative;
    }
    .about-two__img > img {
        height: unset !important;
    }
    .industry-cta-sec h3 {
        font-size: 33px;
    }
        .blogs-lists .blog-two__single {
        margin-bottom: 30px !important;
    }
    .tabright-inside {
        padding-top: 50px;
        padding-left: 20px !important;
    }
    .br-img{
        margin-bottom:20px;
    }
    h3.blog-two__title.new-font {
        font-size: 24px !important;
        line-height: 32px !important;
    }
    .mb-50 {
        margin-bottom: 30px !important;
    }
    .section-title-two__title{
        margin-bottom:30px;
    }
    .col-lg-8.text-center.mb-5.wow.fadeInLeft.animated{
        margin-bottom:0px !important;
    }
    .mb-5{
        margin-bottom:1rem !important;
    }
 

    .blog-two__content {
        margin-bottom: 20px;
    }
    .industry-text {
        padding: 50px 20px;
    }
    .industry-main-left{
        padding-bottom:30px;
    }
        .industry-main-left{
            padding-top:0px !important;
        }
        .catmain .leftcat {
            width: 30%;
        }
    .section-padding {
       /* padding: 40px 0px !important;*/
       /* padding-bottom: 20px;*/
    }
    .case-study-details-info-wrap{
        padding:20px !important;
    }

    .pl-50 {
        padding-left: 00px !important;
    }
    .cntct-form-sec{
        margin-top:30px;
    }
    .job-list-box{
        gap:10px !important;
    }
    .about-two__img > img {
        width: 100%;
        margin-left: 0px !important;
    }

    .about-two__experience {
        width: 100%;
        left: 0px !important;
    }

    .about-one {
        padding: 30px 0 0px;
    }

    .project-two {
        padding: 60px 0px;
    }

    .counter-two__list li {
        margin-bottom: 20px;
    }

    .counter-two__text {
        font-size: 16px;
    }

    .counter-two__count-plus {
        font-size: 38px;
    }

    .counter-two__count h3 {
        font-size: 35px;
    }

    .counter-two__list li {
        width: 50% !important;
        max-width: 50% !important;
    }

    .counter-two {
        padding: 60px 0px;
    }

    .xb-portfolio .xb-item--title {
        font-size: 18px;
    }
    .section-title-two{
        margin-bottom:20px !important;
    }

    .testimonial-three{
        padding:60px 0px 100px;
    }
    .blog-two{
        padding:60px 0px;
    }
    .banner-style-1{
        padding:80px 0px !important;
    }

    .banner-text h1{
        font-size:28px !important;
    }
    .banner-text p {
        font-size: 16px;
    }
    .job-tags span::before{
        content:'' !important;
        padding:0px 0px !important;
    }
    .job-tags {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
        .job-tags span {
            position: relative;
            width: 50%;
            margin-bottom:10px;
        }
    .case-content.wow.fadeInRight.animated{
        padding:30px 0px;
    }
    .details.details-new label{
        width:40%;
    }
    .apply-now-sec{
        margin-top:40px;
    }
    .intro1{
        height:70px !important;
    }
  }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .dropdown:hover .mega-menu {
        display: unset !important;
        position: unset !important;
        background-color: #000;
        border: 1px solid #424242;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        width: 100% !important;
        border: unset !important;

    }
    .video-banner {
        width: 100%;
        height: 100% !important;
        overflow: hidden;
        position: relative;
    }
        .video-banner video {
            width: 100%;
            height: 100%;
            object-fit:cover;
        }
    .intro1 {
        height: 70px !important;
    }
    .service__item-2 {
        padding: 10px !important;
    }
    .project-two__nav .swiper-button-next, .project-two__nav .swiper-button-prev {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        z-index: 100;
        width: 46px;
        height: 46px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #000;
        font-size: 16px;
        background-color: transparent;
        border: 1px solid #BABBBD;
        border-radius: 50%;
        margin: 0 5px;
        text-align: center;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        padding: 22px 0;
    }
    .about-two__experience {
        position: relative;
    }

    .about-two__img > img {
        height: unset !important;
    }
    .section-title-two__title{
        margin-bottom:30px !important;
    }
    .pl-50{
        padding-left:0px;
    }
    .cntct-form-sec{
       margin-top:50px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .dropdown:hover .mega-menu {
        display: unset !important;
        position: unset !important;
        background-color: #000;
        border: 1px solid #424242;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        width: 100% !important;
        border: unset !important;
    }
    img.img-fluid.br-img {
        width: 100%;
        margin-bottom:30px;
    }
    .img-fluid{
        width:100%;
    }


    .about-two__left {
        max-width: 100% !important;
        margin: 0;
    }

    .about-two__img > img {
        width: 100%;
        margin-left: 0px !important;
    }

    .about-two__experience {
        width: 100%;
        left: 0px !important;
    }

    .about-one {
        padding: 30px 0 80px;
    }

    .project-two {
        padding: 60px 0px;
    }

    .counter-two__list li {
        margin-bottom: 20px;
    }

    .counter-two__text {
        font-size: 16px;
    }

    .counter-two__count-plus {
        font-size: 38px;
    }

    .counter-two__count h3 {
        font-size: 35px;
    }

    .counter-two__list li {
        width: 50% !important;
        max-width: 50% !important;
    }

    .counter-two {
        padding: 60px 0px;
    }

    .xb-portfolio .xb-item--title {
        font-size: 18px;
    }

    .section-title-two {
        margin-bottom: 20px !important;
    }

    .testimonial-three {
        padding: 60px 0px 100px;
    }

    .blog-two {
        padding: 60px 0px;
    }

    .banner-style-1 {
        padding: 80px 0px !important;
    }

    .banner-text h1 {
        font-size: 28px !important;
    }

    .banner-text p {
        font-size: 16px;
    }

    .job-tags span::before {
        content: '' !important;
        padding: 0px 0px !important;
    }

    .job-tags {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

        .job-tags span {
            position: relative;
            width: 50%;
            margin-bottom: 10px;
        }

    .case-content.wow.fadeInRight.animated {
        padding: 30px 0px;
    }

    .details.details-new label {
        width: 40%;
    }

    .apply-now-sec {
        margin-top: 30px;
    }
}


.b-m-b {
    border-bottom: 2px solid #2d6fac;
    margin-bottom: 15px;
}

.pl-0 {
    padding-left: 0px !important;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .text-h1 {
        font-size: 16px !important;
    }
    .get-in-touch__btn-box {
        position: relative;
        display: block;
        margin-top: 15px;
    }
    .xb-portfolio .xb-item--title {
        font-size: 20px !important;
    }
        .get-in-touch__inner {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-left: 450px;
        padding-top: 34px !important;
        padding-bottom: 32px !important;
        z-index: 1;
    }
    .card1 {
        position: relative;
        height: 500px;
        overflow: hidden;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        cursor: pointer;
        /* transition: all .6s linear; */
    }

    .img1 {
        height: 500px !important;
        width: 100%;
        object-fit: cover;
        border-radius: 4px;
        transition: transform .5s linear;
    }

    .intro1 {
        height: 80px !important;
    }
    .card1:hover .intro1{
        height:500px;
    }
    .card1:hover .intro1 {
        height: 500px !important;
        bottom: 0;
        background-color: #000;
    }
    .card1 .intro1 .text-p {
        height: 400px;
        overflow: auto;
    }

}
    .text-h1 {
        font-size: 16px !important;
    }


